@charset "utf-8";

/* -----------------------------------------------------------------------------
	PC
----------------------------------------------------------------------------- */
@media screen and (min-width: 751px) {

.lead {
	padding-right: 480px;
	position: relative;
	min-height: 300px;
}
.lead h4 {
	text-indent: -15px;
}
.lead p {
	margin-bottom: 20px;
	padding-right: 10px;
}
.lead figure {
	position: absolute;
	top: 0;
	right: 0;
}
.lead figure img {
	width: 450px;
}

.lead + h4 {
	padding-top: 75px;
}

.secBox table .btn {
    margin: 10px 0 30px;
}
.indent,
.indent01 li {
	text-indent: -1em;
	padding-left: 1em;
}

.flowList {
	margin: 0 0 40px 0;
}
.flowList ul {
	display: flex;
	justify-content: space-between;
}
.flowList ul li {
	width: 330px;
	height: 503px;
	background: #fff;
}
.flowList ul li h5 {
	background: #222;
	color: #fff;
	padding: 0 0 0 26px;
	font-size: 18px;
	font-weight: bold;
	display: flex;
	align-items: center;
	line-height: 1.2;
	height: 96px;
}
.flowList ul li h5 span {
	display: inline-block;
	background: #fff;
	color: #222;
	font-weight: bold;
	font-size: 24px;
	padding: 7px 10px 6px 10px;
	margin: 0 15px 0 0;
	line-height: 1;
}
.flowList ul li:nth-child(1) img {
	width: 210px;
	margin: 30px auto 20px auto;
	display: block;
}
.flowList ul li:nth-child(1) dl {
	height: 135px;
	width: 270px;
	margin: 0 auto;
}
.flowList ul li:nth-child(1) dl dt {
	font-weight: bold;
	margin: 0 0 5px 0;
	font-size: 13px;
}
.flowList ul li:nth-child(1) dl dd {
	font-size: 12px;
	line-height: 1.5;
}
.flowList ul li:nth-child(1) dl + p {
	background: #f5f5f5;
	width: 270px;
	height: 100px;
	padding: 0 25px;
	margin: 0 auto;
	font-weight: bold;
	line-height: 1.4;
	display: flex;
	align-items: center;
}
.flowList ul li:nth-child(1) dl + p br {
	line-height: 0;
}
.flowList ul li:nth-child(2) img {
	width: 270px;
	margin: 20px auto 15px auto;
	display: block;
}
.flowList ul li:nth-child(2) dl {
	height: 128px;
	width: 270px;
	margin: 0 auto;
}
.flowList ul li:nth-child(2) dl dt {
	font-weight: bold;
	line-height: 1.4;
	margin: 0 0 5px 0;
	font-size: 16px;
}
.flowList ul li:nth-child(2) dl dd {
	line-height: 1.5;
}
.flowList ul li:nth-child(2) dl + p {
	background: #f5f5f5;
	width: 270px;
	height: 100px;
	padding: 0 0 0 25px;
	margin: 0 auto;
	font-weight: bold;
	line-height: 1.4;
	display: flex;
	align-items: center;
}
.flowList ul li:nth-child(2) dl + p br {
	line-height: 0;
}
.flowList ul li:nth-child(3) img {
	width: 100%;
}
.flowList ul li:nth-child(1),
.flowList ul li:nth-child(2) {
	position: relative;
}
.flowList ul li:nth-child(1)::after,
.flowList ul li:nth-child(2)::after {
	content: "";
	width: 0;
	height: 0;
	border-style: solid;
	border-width: 15px 0 15px 15px;
	border-color: transparent transparent transparent #222;
	position: absolute;
	top: 35px;
	right: -32px;
}
.flowList ul + p {
	margin-top: 20px;
	text-indent: -1em;
	padding-left: 1em;
}

.donation {
	margin: 0 0 80px 0;
}
.donation > div {
	background: #fff;
	padding-bottom: 30px;
	margin: 0 0 20px 0;
}
.donation > div h5 {
	color: #fff;
	background: #777;
	padding: 10px 0 8px 0;
	font-size: 18px;
	text-align: center;
}
.donation > div ul {
	width: 1020px;
	margin: 30px auto 25px auto;
	display: flex;
	justify-content: space-between;
	align-items: center;
}
.donation > div ul li:first-child {
	width: 550px;
	font-weight: bold;
}
.donation > div ul li:last-child .btn a {
	width: 315px;
}
.donation > div ul + p {
	width: 1020px;
	margin: 0 auto;
	border: 1px solid #d80000;
	padding: 15px 30px;
	font-size: 13px;
	font-weight: bold;
}
.donation > p {
	font-size: 13px;
}

.noteFlow .list li {
	font-size: 14px;
	margin: 0 0 3px 0;
    text-indent: -16px;
    padding-left: 16px;
}
.noteFlow .list li::before {
    content: "";
    width: 10px;
    height: 10px;
    border-radius: 50%;
    display: inline-block;
    margin: 0 6px 0 0;
    background: #222;
}
.noteFlow .list li:nth-child(5) {
	margin-bottom: 30px;
}
.noteFlow .list + p {
	margin: 30px 0 40px 0;
}
.noteFlow .case {
	display: flex;
	justify-content: space-between;
}
.noteFlow .case li {
	width: 326px;
	height: 285px;
	border: 1px solid #777;
}
.noteFlow .case li h5 {
	background: #777;
	color: #fff;
	padding: 5px 0;
	text-align: center;
}
.noteFlow .case li dl {
	margin: 15px 0 0 0;
	padding-bottom: 30px;
	text-align: center;
	position: relative;
}
.noteFlow .case li dl::after {
	content: "";
	width: 0;
	height: 0;
	border-style: solid;
	border-width: 11px 11px 0 11px;
	border-color: #000222 transparent transparent transparent;
	position: absolute;
	bottom: 10px;
	left: calc(50% - 5px);
}
.noteFlow .case li dl dt {
	font-weight: bold;
	font-size: 20px;
	line-height: 1.3;
}
.noteFlow .case li dl dt span {
	font-size: 36px;
	line-height: 1;
}
.noteFlow .case li dl dd {
	font-size: 14px;
}
.noteFlow .case li dl dd br,
.noteFlow .case p br {
	line-height: 0;
}
.noteFlow .case li p {
	text-align: center;
	font-size: 14px;
}
.noteFlow .btn {
	margin: 0 0 60px 0;
}
.noteFlow .btn a {
	width: 315px;
}

.partner .list ul.ttl {
	display: flex;
}
.partner .list ul.ttl li {
	background: #222;
	color: #fff;
	font-size: 16px;
	font-weight: bold;
	text-align: center;
	padding: 15px 0;
}
.partner .list ul.ttl li span {
	color: #fff;
	font-size: 12px;
}
.partner .list ul.ttl li + li {
	border-left: 1px solid #8c8c8c;
}
.partner .list ul.ttl li:nth-child(1) {
	width: 270px;
}
.partner .list ul.ttl li:nth-child(2) {
	width: 810px;
}
.partner .list ul.ttl li.challenge {
	width: 100% !important;
}
.partner .list + .ttl02 {
	margin-top: 50px;
}
.partner .list dl.color {
	margin-top: 4px;
	background: #fff;
	display: flex;
}
.partner .list + .ttl02 {
	margin-top: 50px;
}
.partner .list dl.color > dt {
	width: 270px;
	display: flex;
	justify-content: center;
	align-items: center;
}
.partner .list dl.color > dd {
	width: 810px;
}
.partner .list dl.color > dd > dl {
	border-left: 2px solid #f5f5f5;
}
.partner .list dl.color > dd > dl.name {
	width: 810px;
}
.partner .list dl.color > dd > dl.name dd {
	font-size: 14px;
	height: 80px;
	display: table;
	width: 100%;
	padding: 20px 30px;
	font-size: 14px;
	line-height: 1.5;
}
.partner .list dl.color > dd > dl.name dd br {
	line-height: 0;
}
.partner .list dl.color > dd > dl.name dd sub {
	font-size: 10px;
}
.partner .list dl.color > dd > dl.name dd:nth-child(2) {
	position: relative;
}
.partner .list dl.color > dd > dl.name dd:nth-child(2)::before {
	content: "";
	width: 748px;
	height: 1px;
	background: #bbb;
	position: absolute;
	bottom: 0;
}
.partner .list dl.color.purple {
	border-left: 3px solid #5f409f;
}
.partner .list dl.color.navy {
	border-left: 3px solid #0081cc;
}
.partner .list dl.color.blue {
	border-left: 3px solid #00afec;
}
.partner .list dl.color.green {
	border-left: 3px solid #3db129;
}
.partner .list dl.color.yellow {
	border-left: 3px solid #f0c600;
}
.partner .list dl.color.orange {
	border-left: 3px solid #f18b0a;
}
.partner .list dl.color.red {
	border-left: 3px solid #d7000f;
}

/* challenge */

.partner .list ul.challenge {
	display: flex;
	background: #fff;
	padding: 25px 0;
	margin-bottom: 4px;
}
.partner .list ul.challenge li {
	width: 50%;
	padding: 5px 30px;
}
.partner .list ul.challenge li:first-child {
	border-right: 1px solid #bbb;
}

.partner .list > p {
	margin-top: 20px;
}

.btnBottom .btn.red {
	width: 364px;
}

.partner h4 span {
	font-size: 18px;
	font-weight: normal;
}

}

/* -----------------------------------------------------------------------------
	SP
----------------------------------------------------------------------------- */
@media screen and (max-width: 750px) {

.lead {
	margin: 0 15px 40px 15px;
}
.lead .ttl01 {
	margin: 0 0 15px;
}
.lead p {
	margin-bottom: 15px;
}
.lead figure {
	margin-top: 20px;
}
.lead + .btnWrap {
	margin: 40px 0;
}

.secBox table .btn {
    margin: 10px 0 30px;
}
.indent,
.indent01 li {
	text-indent: -1em;
	padding-left: 1em;
}

.flowList ul {
	padding: 0 15px;
}
.flowList ul li {
	background: #fff;
	padding: 0 0 20px 0;
	margin: 0 0 60px 0;
}
.flowList ul li:last-child {
	margin-bottom: 20px;
}
.flowList ul li h5 {
	background: #222;
	color: #fff;
	padding: 10px 0 10px 8px;
	font-size: 14px;
	font-weight: bold;
	display: flex;
	align-items: center;
	line-height: 1.2;
}
.flowList ul li h5 span {
	display: inline-block;
	background: #fff;
	color: #222;
	font-weight: bold;
	font-size: 24px;
	padding: 7px 10px 6px 10px;
	margin: 0 15px 0 0;
	line-height: 1 !important;
}
.flowList ul li:nth-child(1) img {
	width: 70% !important;
	margin: 25px auto 15px auto;
	display: block;
}
.flowList ul li:nth-child(1) dl {
	width: 90%;
	margin: 0 auto 20px auto;
}
.flowList ul li:nth-child(1) dl dt {
	font-weight: bold;
	line-height: 1.5;
	margin: 0 0 10px 0;
}
.flowList ul li:nth-child(1) dl dd {
	line-height: 1.5;
}
.flowList ul li:nth-child(1) dl + p {
	background: #f5f5f5;
	width: 90%;
	padding: 20px;
	margin: 0 auto;
	font-weight: bold;
	line-height: 1.4;
}
.flowList ul li:nth-child(1) dl + p br {
	line-height: 0;
}
.flowList ul li:nth-child(2) h5 br,
.flowList ul li:nth-child(3) h5 br {
	display: none;
}
.flowList ul li:nth-child(2) img {
	width: 85% !important;
	margin: 25px auto 15px auto;
	display: block;
}
.flowList ul li:nth-child(2) dl {
	width: 90%;
	margin: 0 auto 20px auto;
}
.flowList ul li:nth-child(2) dl dt {
	font-weight: bold;
	line-height: 1.4;
	margin: 0 0 10px 0;
}
.flowList ul li:nth-child(2) dl dd {
	line-height: 1.5;
}
.flowList ul li:nth-child(2) dl + p {
	background: #f5f5f5;
	width: 90%;
	padding: 20px;
	margin: 0 auto;
	font-weight: bold;
	line-height: 1.4;
}
.flowList ul li:nth-child(2) dl + p br {
	line-height: 0;
}
.flowList ul li:nth-child(1),
.flowList ul li:nth-child(2) {
	position: relative;
}
.flowList ul li:nth-child(1)::after,
.flowList ul li:nth-child(2)::after {
	content: "";
	width: 0;
	height: 0;
	border-style: solid;
	border-width: 22px 22.5px 0 22.5px;
	border-color: #000222 transparent transparent transparent;
	position: absolute;
	bottom: -40px;
	left: calc(50% - 20px);
}
.flowList ul li:nth-child(3) {
	padding-bottom: 0;
}
.flowList ul + p {
	margin: 0 15px 30px 15px;
	text-indent: -1em;
	padding-left: 1em;
}

.donation {
	margin: 0 15px 40px 15px;
}
.donation > div {
	background: #fff;
	padding-bottom: 30px;
	margin: 0 0 20px 0;
}
.donation > div h5 {
	color: #fff;
	background: #777;
	padding: 12px 0 10px 0;
	font-size: 14px;
	text-align: center;
}
.donation > div ul {
	margin: 20px 15px;
}
.donation > div ul li:first-child {
	font-weight: bold;
	margin: 0 0 20px 0;
}
.donation > div ul li:first-child br {
	display: none;
}
.donation > div ul + p {
	margin: 0 15px;
	border: 1px solid #d80000;
	padding: 15px 30px;
	font-size: 14px;
	line-height: 1.8 !important;
}
.donation > p {
	font-size: 14px;
}

.noteFlow .list li {
	font-size: 14px;
	margin: 0 0 10px 0;
    text-indent: -16px;
    padding-left: 16px;
}
.noteFlow .list li::before {
    content: "";
    width: 10px;
    height: 10px;
    border-radius: 50%;
    display: inline-block;
    margin: 0 6px 0 0;
    background: #222;
}
.noteFlow .list li .spIndent {
	display: inline-block;
	margin-top: 10px;
	padding-left: 0.75em;
	text-indent: -0.75em;
}
.noteFlow .list + p {
	margin: 20px 0 30px 0;
}
.noteFlow .case {
	margin-bottom: -10px;
}
.noteFlow .case li {
	border: 1px solid #777;
	margin: 0 0 20px 0;
	padding-bottom: 20px;
}
.noteFlow .case li h5 {
	background: #777;
	color: #fff;
	padding: 10px 0;
	text-align: center;
	font-size: 14px;
}
.noteFlow .case li dl {
	margin: 10px 0 0 0;
	padding-bottom: 30px;
	text-align: center;
	position: relative;
}
.noteFlow .case li dl::after {
	content: "";
	width: 0;
	height: 0;
	border-style: solid;
	border-width: 11px 11px 0 11px;
	border-color: #000222 transparent transparent transparent;
	position: absolute;
	bottom: 10px;
	left: calc(50% - 10px);
}
.noteFlow .case li dl dt {
	font-weight: bold;
	font-size: 18px;
	margin-bottom: -5px;
}
.noteFlow .case li dl dt span {
	font-size: 30px;
	line-height: 1;
}
.noteFlow .case li dl dd {
	font-size: 14px;
}
.noteFlow .case li dl dd br,
.noteFlow .case p br {
	line-height: 0;
}
.noteFlow .case li p {
	text-align: center;
	font-size: 14px;
}
.noteFlow .btn {
	margin: 0 0 40px 0;
}

.partner .list {
	margin: 0 15px;
}
.partner .list dl.color + dl.color {
	margin-top: 15px;
}
.partner .list + .ttl02 {
	margin-top: 40px;
}
.partner .list dl.color > dd > dl > dt:before {
	content: "";
	width: 14px;
	height: 2px;
	background: #9f9f9f;
	position: absolute;
	top: 50%;
	margin-top: -1px;
	right: 20px;
}
.partner .list dl.color > dd > dl > dt:after {
	content: "";
	width: 2px;
	height: 14px;
	background: #9f9f9f;
	position: absolute;
	top: 50%;
	margin-top: -7px;
	right: 26px;
}
.partner .list dl.color > dd > dl > dt.open:after {
	display: none;
}
.partner .list dl.color > dd {
	margin-top: 20px;
	margin-bottom: 30px;
}
.partner .list dl.color > dd > dl > dt {
	background: #fff;
	box-shadow: 0px 5px 13.5px 1.5px rgba(0, 0, 0, 0.2);
	position: relative;
	margin: 0 0 20px 0;
	padding: 10px 40px 10px 20px;
}
.partner .list dl.color > dd > dl > dt.long {
	height: 80px;
}
.partner .list dl.color > dd > dl > dt span {
	font-weight: bold;
	display: block;
}
.partner .list dl.color > dd > dl > dd {
	font-size: 14px;
	margin-bottom: 20px;
}
.partner .list dl.color > dd > dl > dd span {
	display: inline-block;
	border-bottom: 1px solid #222;
	margin: 15px 0 10px 0;
}
.partner .list dl.color > dd > dl > dd span:nth-child(2) {
	margin-top: 0;
}

.partner .list dl.color > dd > dl.name dd sub {
	font-size: 10px;
}
.partner .list dl.color > dd > dl.name dd + dd {
	border-top: 2px solid #f5f5f5;
}

/* challenge */

.challenge li dl > dt:before {
	content: "";
	width: 14px;
	height: 2px;
	background: #9f9f9f;
	position: absolute;
	top: 50%;
	margin-top: -1px;
	right: 20px;
}
.challenge li dl > dt:after {
	content: "";
	width: 2px;
	height: 14px;
	background: #9f9f9f;
	position: absolute;
	top: 50%;
	margin-top: -7px;
	right: 26px;
}
.challenge li dl > dt.open:after {
	display: none;
}
.challenge li dd {
	margin-top: 20px;
	margin-bottom: 30px;
}
.challenge li dl > dt {
	background: #fff;
	box-shadow: 0px 5px 13.5px 1.5px rgba(0, 0, 0, 0.2);
	position: relative;
	margin: 0 0 20px 0;
	padding: 10px 50px 10px 20px;
}
.challenge li dl > dt.long {
	height: 80px;
}
.challenge li dl > dt span {
	font-weight: bold;
	display: block;
}
.challenge li dl > dd {
	font-size: 14px;
	margin-bottom: 20px;
}
.challenge li dl > dd span {
	display: inline-block;
	border-bottom: 1px solid #222;
	margin: 15px 0 10px 0;
}
.challenge li dl > dd span:nth-child(2) {
	margin-top: 0;
}

.challenge li dl.name dd sub {
	font-size: 10px;
}
.challenge li dl.name dd + dd {
	border-top: 2px solid #f5f5f5;
}

.none {
	display: none !important;
}

.partner h4 span {
	font-size: 14px;
	font-weight: normal;
}

.partner .list > .indent {
	margin-left: -1em;
	padding-left: 1em;
}

}